[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'process' (#fcl)

# TProcess.PipeBufferSize

Buffer size to be used when using pipes

## Declaration

Source position: process.pp line 138

`published property TProcess.PipeBufferSize : Cardinal read FPipeBufferSize write FPipeBufferSize default 1024;`

## Description

PipeBufferSize indicates the buffer size used when creating pipes (when soUsePipes is specified in Options). This option is not respected on all platforms (currently only Windows uses this).

## See also

#fcl.pipes.CreatePipeHandles |  | Function to create a set of pipe handles

Documentation generated on: Feb 26 2014